.badge {
    display: inline-block;
    min-width: 24px;
    padding: 0 8px;
    height: 24px;
    line-height: 24px;
    text-align: center;
    background: $color-primary;
    border-radius: 12px;
    color: #fff;
    font-weight: normal;
    font-size: 12px;
    cursor: pointer;

    &--top {
        position: relative;
        top: -10px;
        margin: 0 0 0 -10px;
    }

    &--abs {
        position: absolute;
        z-index: 1;
    }
    &--top-right {
        top: 10px;
        right: 0;
    }
    &--top-left {
        top: 10px;
        left: 0;
    }
}
